Subject: HP1000 - Update

From: Adrian Vickers <[email-masked]>
Date: Mon Mar 10 02:17:01 2003

Well, good news & bad news from the weekend regarding the HP1000's.

First, the good news: I've confirmed that both CPUs are in working order, 
and they both have 4 bootloader ROMs. Testing went little further than 
this, because:

a) I couldn't make it read from the disk, either because the interconnect 
is wrong, or I'd got my MAC address wrong, or hadn't done something 
required by the bootloader ROM, or don't have a disk bootloader. I tried 
all four ROMs, but no visible life from the disk. 'course, not having a 
terminal to plug in didn't help...

b) The bad news - both 'A' and 'B' machine cabinet PSUs failed (with a 
distinct smell of Magic White Smoke about them), causing the supply ELCB to 
trip. I'm unsure as to whether it's the fan, or the PSU which caused the 
problem (the fan sounded pretty bad). The individual internal components 
(CPU, mem extender, etc.) are all fine, so surgery will be simple. However, 
I suspect the cause is damp, so I'm not going to fix & power up again until 
summer and/or I get the paraffin heater working again.

And now, the s/w which came with the machine. All of this is on 1600bpi tape:

KEY:

   Format of tape in square brackets, where none, either unknown or
          I forgot to write it down
   p/n = part number
   R. = Rev. (Revision) - where not present, I forgot to write down

-------------------------------------------------------------------

RTE-IVB GRANDFATHER FILES R.2140                p/n 92084-13528
RTE-IVB                                         p/n 92068-13605
RTE-IVB RELOCATABLES [SAVER]                    p/n 92068-13605  *3
RTE-IVB RELOCATABLES R.2301 [SAVER]             p/n 92068-13605
RTE-IVB ONLY R.2226 [WRITT]                     p/n 92068-13605
RTE-IVB ONLY R.2213 [WRITT]                     p/n 92068-13605
RTE-IVB ONLY                                    p/n 92068-13605
RTE-IVB & SUBSYS Cust 1600 MAG  8010-0490655,   p/n unknown

RTE-6      [SAVER format]                       p/n 92084-13528
RTE-6                                           p/n 92084-13538
RTE-6 CUST 1600 MAG R.2540 [TF]                 p/n 24998-13546
RTE-6/VM MASTER R.2340 [SAVER]                  p/n 92084-13528
RTE-6/VM & SUBSYS                               p/n 24998-13546
RTE-6(VM?) UPDATE                               p/n 24998-13538
RTE-6/VM [PSAVE] TAPE 1 of 2                    p/n 92064-13506
RTE-6/VM [PSAVE] TAPE 2 of 2                    p/n 92064-13517

CUSTOMISED RTE [TF] {see note 1 below}          p/n 24998-13630
CUSTOM RTE O/S & SUBSYS DS5.0 UPDATE            p/n 24998-13546
CUSTOM RTE O/S & SUBSYS DS5.1 UPDATE            p/n 24998-13546
CUSTOM RTE O/S & SUBSYS DS5.1 UPDATE            p/n 24998-13551
CUSTOM RTE O/S & SUBSYS DS5.1 UPDATE [FC]       p/n 24998-13553

DS/1000 [FMGR]                                  p/n 91750-13502
DS/1000-IV                                      p/n 91750-13502 *2
DS SW ON MT (?)                                 p/n 91750-13502
RTE-IVB IMAGE R.2040                            p/n 92069-13502
RTE-IVB IMAGE R.2213                            p/n 92069-13502
IMAGE/1000 [SAVER]                              p/n 92069-13502
RTE-IVB IMAGE R.2213                            p/n 92069-13502
IMAGE R.2326 [FC]                               p/n 92069-13502
GRAPHICS/1000 [FMGR]                            p/n 92841-13502
GRAPHICS/1000 II                                p/n 92841-13502
RTE PROFILE MONITOR [TF]                        p/n 92068-13605
RTE PROFILE MONITOR R.2026                      p/n 92083-13502
RTE PROFILE MONITOR R.2226                      p/n 92083-13502
DEBUG/1000 R.2401 [TF]                          p/n 92860-13502
SYMB DEBUG0 R.2326 [FC]                         p/n 92860-13502
DSDFRTRN 7X/1000 (apr.18 1984)                  p/n 92836-13502
FORTRAN77 R.2213  [FC]                          p/n 92836-13502
FORTRAN77 R.2213  [FCOPY]                       p/n 92836-13502
FORTRAN77 R.2326  [FC]                          p/n 92836-13502
PASCAL/1000 R.2015 OPT 051                      p/n 92832-13502
DGL DEMO#1                                      p/n 24998-13506
DGL MAG TAPE                                    p/n 92841-13502

HP 935316 DUAL DISK DRIVER [SAVER] Rev.2215     p/n unknown
TDC Driver                                      p/n unknown
OLD GRAPHICS -> NEW GRAPHICS (AUP) Conversion   p/n unknown
-------------------------------------------------------------------
Note 1: The "CUSTOMISED RTE" tape also has the following on it:
    Order No.    : 80UB013758200000
    System Handle: 8000319N
    A.B5.27

-------------------------------------------------------------------

As for the disk packs, these mostly have handwritten labels, some faded to 
obscurity. Three which looked interesting I wrote down:

BASELINE MASTER
SYSGEN MASTER
ESS BASELINE MASTER BACKUP

Also, 3 with just HP numbers:

HP 2213F00180
HP 2213F01585
HP 1940F00102

Any info on what the latter three might be would be most useful.
-- 
Cheers, Ade.
Be where it's at, B-Racing!
http://b-racing.com